<?xml version="1.0" encoding="UTF-8" ?>

<CGBA2395C_支出實現數與公庫撥入數分析表>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>108</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目>本年度支出</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>4787673591</支出實現數>
        <加項_預付款>11386720</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>2000000</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>4801060311</公庫撥入數>
        <公庫分配數餘額>213890903</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>108</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目>一、本年度經費</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>4344178377</支出實現數>
        <加項_預付款>11386720</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>2000000</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>4357565097</公庫撥入數>
        <公庫分配數餘額>213890903</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>108</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3523950100</預算科目編號>
        <預算科目名稱>一般行政</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>3922365141</支出實現數>
        <加項_預付款>1948428</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>2000000</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>3926313569</公庫撥入數>
        <公庫分配數餘額>172978431</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>108</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3523951000</預算科目編號>
        <預算科目名稱>司法調查業務</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>122735477</支出實現數>
        <加項_預付款>9110048</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>131845525</公庫撥入數>
        <公庫分配數餘額>22498475</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>108</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3523952000</預算科目編號>
        <預算科目名稱>鑑識科學及通訊監察業務</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>93131174</支出實現數>
        <加項_預付款>258244</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>93389418</公庫撥入數>
        <公庫分配數餘額>2122582</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>108</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3523959011</預算科目編號>
        <預算科目名稱>交通及運輸設備</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>36324596</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>36324596</公庫撥入數>
        <公庫分配數餘額>1608404</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>108</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3523959019</預算科目編號>
        <預算科目名稱>其他設備</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>135245307</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>135245307</公庫撥入數>
        <公庫分配數餘額>10712693</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>108</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>5223953000</預算科目編號>
        <預算科目名稱>鑑識科技業務</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>34376682</支出實現數>
        <加項_預付款>70000</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>34446682</公庫撥入數>
        <公庫分配數餘額>3970318</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>108</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目>二、統籌科目</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>443495214</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>443495214</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>108</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>6806205800</預算科目編號>
        <預算科目名稱>早期退休公教人員生活困難照護金</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>267600</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>267600</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>108</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>7506205300</預算科目編號>
        <預算科目名稱>公務人員退休撫卹給付</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>412622960</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>412622960</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>108</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>8903304500</預算科目編號>
        <預算科目名稱>婚喪生育、子女教育及低薪配套補助</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>30604654</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>30604654</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>108</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目>以前年度支出</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>28971062</支出實現數>
        <加項_預付款>9256</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>28980318</公庫撥入數>
        <公庫分配數餘額>6794042</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>108</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目>一、以前年度應付(保留)數</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>28971062</支出實現數>
        <加項_預付款>9256</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>28980318</公庫撥入數>
        <公庫分配數餘額>6794042</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>108</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3523959002</預算科目編號>
        <預算科目名稱>營建工程</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>296702</支出實現數>
        <加項_預付款>9256</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>305958</公庫撥入數>
        <公庫分配數餘額>6794042</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>108</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3523959019</預算科目編號>
        <預算科目名稱>其他設備</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>28674360</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>28674360</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>108</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目>二、退還以前年度收入數</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門></經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
</CGBA2395C_支出實現數與公庫撥入數分析表>
